Activity log for bug #911263

Date Who What changed Old value New value Message
2012-01-03 14:33:54 Andrea Cimitan bug added bug
2012-01-03 14:33:54 Andrea Cimitan attachment added gtk3-overlay-scrollbar.diff https://bugs.launchpad.net/bugs/911263/+attachment/2655538/+files/gtk3-overlay-scrollbar.diff
2012-01-03 14:35:39 Andrea Cimitan bug added subscriber Ubuntu Sponsors Team
2012-01-04 14:50:00 Andrea Cimitan description Upgrading the overlay scrollbar patch. Needs review: 1) not sure of the Makefile.am change 2) do you like the public API names? 3) shall we use G_GNUC_INTERNAL for the last two symbols with the _ underscore or they are treated privately by gtk? Note: you'd need to update the gtk+2 patch as well Upgrading the overlay scrollbar patch. Patch was updated to make it less intrusive, clearer to read, sharing code. Needs review: 1) not sure of the Makefile.am change 2) do you like the public API names? 3) shall we use G_GNUC_INTERNAL for the last two symbols with the _ underscore or they are treated privately by gtk? Note: you'd need to update the gtk+2 patch as well
2012-01-17 11:09:30 Sebastien Bacher gtk+3.0 (Ubuntu): status New Fix Committed
2012-01-17 11:09:34 Sebastien Bacher gtk+3.0 (Ubuntu): importance Undecided Wishlist
2012-01-17 13:00:11 Launchpad Janitor gtk+3.0 (Ubuntu): status Fix Committed Fix Released
2012-01-18 17:52:03 Benjamin Drung removed subscriber Ubuntu Sponsors Team